MYSQL_HOST=192.168.1.112
MYSQL_PORT=3306
MYSQL_USER=sifrator
MYSQL_PASSWORD=Brouk100+1
MYSQL_DATABASE=encrypted_chat

#SERVER_HOST=192.168.88.65
SERVER_HOST=0.0.0.0
SERVER_PORT=9999

TLS_ENABLED=true 
TLS_CERT_FILE=/home/filip/encrypted_chat/certs/fullchain.pem
TLS_KEY_FILE=/home/filip/encrypted_chat/certs/privkey.pem

SMTP_HOST=smtp.protonmail.ch
SMTP_PORT=587
SMTP_USER=cryptedchat@dw-technics.com
SMTP_PASS=DBL5GKTJA28KQRZF
SMTP_FROM=cryptedchat@dw-technics.com
